import http from "@/api";

/**
 * @name 用户管理模块
 */
// 获取用户列表
export const getUserList = (params: any) => {
  return http.get(`/sys/list`, params);
};
// 新增用户
export const addUser = (params: any) => {
  return http.post(`/sys/register`, params);
};
// 编辑用户
export const editUser = (params: any) => {
  return http.post(`/sys/updateAccounInfo`, params);
};
// 删除用户
export const deleteUser = (params: any) => {
  return http.delete(`/sys/delete`, params);
};
